/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09-Jul-2015, 22:17:07
    Author     : manhlinh
*/



.main-nav,
.drop-nav {
    /*background: #2c3e50;*/
}

.drop-nav{
    background: #299f0d;
}
.main-nav {
    float: left;
    border-radius: 4px;
    margin-bottom: 0;
    /*border: solid 1px #1e2a36;*/
    width: 264px;
    margin-right: 0;
	z-index: 1000;
}
.main-nav-1 {
    float: left;
    border-radius: 4px;
    margin-bottom: 0;
    /*border: solid 1px #1e2a36;*/
    /*width: 264px;*/
    margin-right: 0;
	z-index: 1000;
}
.main-nav>li {
    float: left;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    background: url(menu.png) no-repeat 0 12px;
	z-index: 1000;
}
.main-nav-1>li {
    float: left;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    background: url(menu.png) no-repeat 0 12px;
	z-index: 1000;
}
.main-nav li:first-child {
    border-left: none;
    list-style: none;
    width: 264px;
    margin-right: 0;
	z-index: 1000;
}
.main-nav a {
    color: #fff;
    display: block;
    padding: 10px 45px;
    text-decoration: none;
}
.main-nav-1 li:first-child {
    border-left: none;
    list-style: none;
    width: 105px;
    margin-right: 0;
}
.main-nav-1 a {
    color: #fff;
    display: block;
    padding: 10px 45px;
    padding-right: 0;
    text-decoration: none;
}
.drop-nav a {
    color: #fff;
    display: block;
    font-weight: normal;
    padding: 6px 7px 6px 40px;
    text-transform: none;
    font-size: 12px;
    text-decoration: none;
}
.dropdown,
.flyout {
    position: relative;
}
/*.dropdown:after {
  content: "\25BC";
  font-size: .5em;
  display: block;
  position: absolute;
  top: 38%;
  right: 12%;
}*/
.drop-nav,
.flyout-nav {
    position: absolute;
    display: none;
    z-index: 2;
}
.drop-nav li {
    border-bottom: 1px solid rgba(255,255,255,.2);
    background: url(icon-menu.png) no-repeat 20px 12px;
    list-style-type: none;
    margin-right: 0;
}
.dropdown:hover > .drop-nav,
.flyout:hover > .flyout-nav {
    display: block;
}
.flyout-nav {
    left: 100%;
    top: 0;
}
.flyout:hover a,
.flyout-nav {
    background: #299f0d;
}


